geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alexei Zakharov (JIRA)" <...@geronimo.apache.org>
Subject [jira] Updated: (GERONIMO-2014) Geronimo uses outdated version of ApacheDS
Date Fri, 12 May 2006 10:59:09 GMT
     [ http://issues.apache.org/jira/browse/GERONIMO-2014?page=all ]

Alexei Zakharov updated GERONIMO-2014:
--------------------------------------

    Attachment: geronimo-1.2_to_apacheds-1.0-RC2_modules_directory_pom_xml.patch

Both patches should be applied.

> Geronimo uses outdated version of ApacheDS
> ------------------------------------------
>
>          Key: GERONIMO-2014
>          URL: http://issues.apache.org/jira/browse/GERONIMO-2014
>      Project: Geronimo
>         Type: Improvement
>     Security: public(Regular issues) 
>   Components: naming
>     Versions: 1.2
>  Environment: P4 3.0Ghz 2Gb WinXP
>     Reporter: Alexei Zakharov
>  Attachments: geronimo-1.2_to_apacheds-1.0-RC2.patch, geronimo-1.2_to_apacheds-1.0-RC2_modules_directory_pom_xml.patch
>
> Outdated version of Apache Directory Server is currently used by Geronimo. This is a
cause of GERONIMO-1805 bug and probably some other issues. Attached patches port  Geronimo
directory module to ApachedDS 1.0 RC2. It is applicable to maven2 version of config files
since ADS 1.0 RCx jars available for m2 repo only.

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators:
   http://issues.apache.org/jira/secure/Administrators.jspa
-
For more information on JIRA, see:
   http://www.atlassian.com/software/jira


Mime
View raw message